from fastapi import APIRouter, status
from typing import List

from helpers.laptopbrand_helpers import get_laptop_brands

router = APIRouter()

@router.get("/laptops", status_code=status.HTTP_200_OK, response_model=List[str])
async def get_laptop_brands_route():
    laptop_brands = get_laptop_brands()
    return laptop_brands