"""add year column to cars table
Revision ID: 2f8c9a7d5b42
Revises: 2f6a3c5d1e88
Create Date: 2023-05-30 15:21:37.844438
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '2f8c9a7d5b42'
down_revision = '2f6a3c5d1e88'
branch_labels = None
depends_on = None

def upgrade():
    table_name = "cars"
    op.add_column(table_name, sa.Column('year', sa.Integer(), nullable=False))

def downgrade():
    table_name = "cars"
    op.drop_column(table_name, 'year')